<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="tip" id="help-mailing-list" xml:lang="nl">

  <info>
    <link type="guide" xref="more-help"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-07" status="review"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany@antopolski.com</email>
    </credit>
    <credit type="author">
      <name>Baptiste Mille-Mathias</name>
      <email>baptiste.millemathias@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Ondersteuning aanvragen per e-mail.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Justin van Steijn</mal:name>
      <mal:email>justin50@live.nl</mal:email>
      <mal:years>2016</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Hannie Dumoleyn</mal:name>
      <mal:email>hannie@ubuntu-nl.org</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

  <title>E-maillijst</title>

  <p>Mailinglijsten zijn op e-mail gebaseerde discussies. U kunt vragen om ondersteuning via de Gnome-mailinglijsten. Bijna elke Gnome-toepassing heeft zijn eigen mailinglijst. U vindt de complete lijst met mailinglijsten op <link href="http://mail.gnome.org/mailman/listinfo"/>.</p>

  <note>
    <p>Het kan zijn dat u zich dient te abonneren op de mailinglijst alvorens u er e-mail naartoe kunt sturen.</p>
  </note>

  <p>De standaard taal die gebruikt wordt op mailinglijsten is Engels. Er zijn gebruikersmailinglijsten voor andere talen. Zo is er <sys>gnome-nl-list</sys> voor Nederlandstaligen of <sys>gnome-cl-list</sys> voor alles wat met Chili te maken heeft.</p>

</page>
